<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.internal.RdServerOnProjectOpen void e(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26053.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int x()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void E(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void E(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void j(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void j(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void i(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void i(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void K(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void K(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector com.intellij.cwm.plugin.options.LobbyServerConfiguration[] W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RdServerOnProjectOpen boolean e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.26053.27&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RdServerOnProjectOpen boolean O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector void W(com.intellij.cwm.plugin.options.LobbyServerConfiguration[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.internal.RemoteEditorsFollowingTroubleInfoCollector int J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
